<info_list>
<info name="com.android.calculator2" mode="2"/>
<info name="com.hihonor.vdrive" mode="2"/>
<info name="com.hihonor.android.remotecontrol" mode="2"/>
<info name="com.android.hwmirror" mode="2"/>
<info name="com.android.soundrecorder" mode="2"/>
<info name="com.android.calendar" mode="2"/>
<info name="com.hihonor.android.FMRadio" mode="2"/>
<info name="com.hihonor.systemmanager" mode="2" hot_support="0"/>
<info name="com.hihonor.vassistant" mode="2"/>
<info name="com.hihonor.betaclub" mode="2"/>

<info name="com.gotokeep.keep" mode="2"/>
<info name="com.tiqiaa.icontrol" mode="2"/>
<info name="com.p1.mobile.putong" mode="2" hot_support="0"/>

<info name="com.supercell.clashroyale.honor" mode="2"/>
<info name="com.ztgame.bob" mode="2"/>
<info name="com.happyelements.AndroidAnimal" mode="2" hot_support="0"/>
<info name="com.lemon.chess" mode="2" hot_support="0"/>
<info name="air.com.tencent.qqfarmios" mode="2" hot_support="0"/>
<info name="paile.mengle.operator.honor" mode="2" hot_support="0"/>
</info_list>